
snf-image - Feature # 1749

Status: Closed Priority: High

Author: Vangelis Koukis Category:

Created: 12/06/2011 Assignee: Nikos Skalkotos

Updated: 02/07/2012 Due date: 12/16/2011

Subject: Support Pithos-provided images

Description

Support Images provided on a Pithos backend. Call an appropriate command-line tool to extract image metadata and data from a

directly-accessible Pithos+ backend.

See Synnefo #989, #1745.

History

#1 - 01/13/2012 12:55 pm - Nikos Skalkotos

- Status changed from Assigned to Feedback

pithos backend images are supported in version 0.3

#2 - 02/07/2012 12:14 pm - Vangelis Koukis

- Status changed from Feedback to Closed

Nikos Skalkotos wrote:

pithos backend images are supported in version 0.3

Closing ticket.

#3 - 02/07/2012 12:15 pm - Vangelis Koukis

- Target version changed from v0.2 to v0.3
